How to install libgeo-osm-tiles-perl on Debian 9 (Stretch)